» Ubuntu » Pakketten

Error

two or more packages specified (libappindicator0.1-cil quantal)